slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetMonitorContext

Gets the monitor context, as set by EPSMonitorSet() for the FIRST monitor only.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetMonitorContext(EPS eps,void *ctx)

Not Collective

### Input Parameter

| eps | - eigensolver context obtained from EPSCreate()

### Output Parameter

| ctx | - monitor context

### See Also

EPSMonitorSet()

### Level

intermediate

### Location

src/eps/interface/epsmon.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages